UbixOS V2 2.0

Data Structures | Functions
tftp_server.h File Reference

Trivial File Transfer Protocol (RFC 1350) More...

`#include "lwip/apps/tftp_opts.h"`
`#include "lwip/err.h"`
`#include "lwip/pbuf.h"`
Include dependency graph for tftp_server.h:

Go to the source code of this file.

## Data Structures
struct | tftp_context

## Functions
err_t | tftp_init (const struct tftp_context *ctx)

## Detailed Description

Trivial File Transfer Protocol (RFC 1350)

Author
  Logan Gunthorpe logan.nosp@m.g@de.nosp@m.ltate.nosp@m.e.co.nosp@m.m

Copyright (c) Deltatee Enterprises Ltd. 2013 All rights reserved.

Definition in file tftp_server.h.

## Function Documentation

## ◆ tftp_init()

err_t tftp_init | ( | const struct tftp_context * | ctx | ) |